/* delete workspace Cancel */
"Cancel" = "取消";

/* delete workspace warning - multiple selection */
"Delete selected workspaces?" = "是否删除所选工作空间？";

/* delete workspace warning - single selection */
"Delete workspace '%@'?" = "删除工作空间“%@”？";

/* delete workspace warning - details */
"Deleted workspaces cannot be restored." = "无法恢复已删除的工作空间。";

/* Edit Workspaces menu item */
"Edit Workspaces" = "编辑工作空间";

/* menu title */
"Hide Inspector" = "隐藏检查器";

/* menu title */
"Hide Inspectors" = "隐藏检查器";

/* no selection placeholder string */
"No Selection" = "没有所选";

/* Reset Inspector Locations menu item */
"Reset Inspector Locations" = "重置检查器位置";

/* Save Workspace menu item */
"Save Workspace..." = "存储工作空间…";

/* menu title */
"Show Inspector" = "显示检查器";

/* menu title */
"Show Inspectors" = "显示检查器";

/* Save Workspace default title */
"Untitled" = "未命名";

/* Workspace submenu item */
"Workspace" = "工作空间";